.promoAce {
    height: 27px;
    width: auto;
    float: right;
    padding-left: 35px;
    color: #FFF;
    padding-top: 5px;
    background-size: 30px !important;
    margin-right: 10px;
}
#myProgressAce {
    width: 100%;
    background: #ccc;
    overflow:hidden;
}
#myBar {
    width: 1%;
    max-width: 100%;
    height: 10px;
    background-color:#446376;
    border-right: 2px solid #FFF;
}

@media only screen and (max-width: 768px) {
    .promoAce {
        color: #cad4d9;
        border: none;
        font-weight: 300;
        font-size: 1.1em;
        line-height: 1.2em;
        padding: 0.8em 2.3em 0.8em 2.7em;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        overflow: hidden;
        margin-bottom: -15px;
        height: 65px;
        margin-top: 10px;
        background-position: 5px 12px !important;
    }
}
